@media (min-height: 1440px) {
	
	#barra_footer {
		position: absolute;
		bottom: 0;
		width:100%
	}
	
}

@media (max-width: 1440px) {
	
	/* .blocco-servizi { width: calc(33% - 25px); } */
	
	.blocco_b2_servizi .corpo-h1,
	.blocco_b2_servizi_last .corpo-h1 { font-size:36px; line-height:52px }
	
}

@media (max-width: 1366px) {

	/* .box_immagine01_str.box_immagine01_sti.box_immagine_01_logo { margin:60px 0 0 11px; } */
	/*
.box_lingue01_str { margin:107px 5px 0 5px!important; }
	#prenotazione_01 .contenitore_data_arrivo_str { margin-left:0; }
	.bambini_str.bambini_sti { margin-right:0; }
	#menu_09 { margin-left:20px!important; margin-right:24px; }
	.voce_menu_str.voce_menu_sti { width:115px; }
	.menu_navigazione09_sti li a span { font-size:14px }
*/
	
	/* .desc-camera { width:calc(100% - 30px); padding:0 30px 30px 0; } */
	.dettagli-camera { font-size:16px; }
	#masterslider_camere { width:calc(100% - 40px)!important; margin:0!important; }
	.blocco-dettagli { float:right; padding-right:30px; width:calc(50% - 30px); margin-right:0; }
	.blocco-altre { width:calc(50% - 15px); text-align:center; }
	
	.blocco_b2_servizi .corpo-h1,
	.blocco_b2_servizi_last .corpo-h1 { font-size:36px }

}

@media (max-width: 1280px) {
	
	.blocco_b2_servizi .corpo-h1,
	.blocco_b2_servizi_last .corpo-h1 { font-size:32px; line-height:48px }
	
	.blocco-servizi { width:calc(50% - 25px) }
		
}

/* iPAD */
@media (max-width: 1024px) {

	.barra_left {left:40px;}
	
	.box_immagine_01_1 img { height: 150px; margin: 0 12px; padding-top: 31px; position: fixed; width: 150px; }
	
	.titolo-home { font-size:33px; }
	
	/* MyNavona */
	
	.titolo-sx { font-size:60px; line-height:55px; }
	
	#menu_09 ul ul a { font-size:12px }
	.voce_menu_str.voce_menu_sti { /*width:116px;*/ width:auto; padding:0 10px; }
	/* .box_lingue01_str { margin-top: 32px!important; } */
	#prenotazione_01 .giorno_data_arrivo, #prenotazione_01 .giorno_data_partenza { font-size: 45px; line-height: 40px; transition: color ease 0.3s; }
	#prenotazione_01 .mese_data_arrivo, #prenotazione_01 .anno_data_arrivo, #prenotazione_01 .mese_data_partenza, #prenotazione_01 .anno_data_partenza { font-size:18px; line-height:16px; transition:color ease 0.3s; }
	#prenotazione_01 .box_prenotazione_sti .select { font-size: 45px; line-height: 40px; }
	
	.box_mod_offerte01_str { display:none }
	/* .hotel_wrapper_no_foto #blocco_totale { padding: 20px 20px 0 20px!important; } */
	.intro { padding: 0 10% 0; width: 80%; background: none;}
	
	.blocco_b2 { width:100%; margin-top:45px; }
	.blocco_b4, .blocco_b5 { width:48.5%!important; }
	.blocco_b3 { width:100%!important; }
	.blocco_b3, .blocco_b4, .blocco_b5 { margin-top:45px; }
	
	.blocco_b2_servizi,
	.blocco_b2_servizi_last { width:calc(100% - 25px); margin-bottom:20px; border:none; }
	
	.blocco-servizi { width:calc(33% - 25px) }
	
	/* .desc-camera { width:calc(100% - 30px); padding:0 30px 30px 0; }
	#masterslider_camere { width:calc(100% - 40px)!important; margin:0!important; }
	.blocco-dettagli { float:right; padding-right:30px; width:calc(50% - 30px); margin-right:0; }
	.blocco-altre { width:calc(50% - 15px); text-align:center; } */
	
	/* #masterslider_camere { width: calc(50% - 47px) !important; } */
	
	.desc-camera { width:calc(100% - 30px); padding:0 30px 30px 0; }
	
	#map_hotel { height:443px!important; }
		
	.titolo-posizione { width:100%; }
	.paragrafo-posizione { width:calc(100% - 40px); float:left; }
	
	.titolo-sx { width:100%; }
	.sottotitolo-sx { display:none; }
	.sottotitolo-mobile { display:block; }
	.paragrafo-sx,
	.paragrafo-dx { width:calc(100% - 20px); padding:0 20px 0 0!important; }
	
	#barra_header {min-width: auto !important;}
	
}

@media (max-width: 1000px) {

	/* MyNavona */
	
	.hotel_wrapper_no_foto #blocco_totale { padding-top: 20px!important;/*  top:58px!important; */ }
	
	.pagina-bg,
	.pagina-bg-dark { width:auto; top:58px!important; }
	
	/* #blocco_totale { min-height:540px } */
	
	#blocco_totale #corpo { padding:0 30px 65px!important; }
	
	#blocco_totale.blocco_totale_res #corpo.centrale_res { padding:58px 0 0!important; }
	
	.blocco-home { width:calc(50% - 50px); max-width:300px; margin:0 25px 25px; }
	
	#masterslider_camere { width: calc(100% - 47px) !important; }
	
	.desc-camera { padding-top:5px; }
	.sottotitolo-camera { margin-bottom:90px; }
	
	#barra_header {
		box-shadow: 0 10px 11px 0 rgba(0, 0, 0, 0.25);
		height:58px !important;
		min-height:58px!important;
		border: none;
		background: #d8d8d8!important;
		}
	#barra_header:hover {
		background: #d8d8d8!important;
		}
	.box_immagine_01_logo { display:none; }
	.box_immagine_01_logo_mobile {
		display: block;
    	left: 0;
    	margin: 3px 0 0 10px;
    	position: absolute;
    	top: 0;
    	z-index: 201;
    	}
	.box_immagine_01_logo_mobile img { width:99px; height:48px; }
	.box_immagine01_str.box_immagine01_sti.box_immagine_01_logo_res { display:none; }
	#barra_header_right { top:0!important; background:none; }
	#barra_header_bottom { /* display:none; */ background:none; margin-top:-58px; }
	
	#box_ricerca_in_mappa, #contenitore_itinerario_mappa { padding-left:22px; width:calc(100% - 44px); }
	
	.ms-idee-desc { width:auto!important; }
	
	/* .box_html01_str_social.box_html01_sti_social { text-align:left; } */
	
	/* .blocco_b2 { width:100%; }
	.blocco_b4 { width:48.5%!important; } */
	
	/* STRUTTURA */
	.contenitore_centrale .blocco_b2 {text-align: inherit!important;}
	/* #barra_header.barra_header_res {background: none!important; background-color: transparent!important; border-bottom: none!important;} */

	#blocco_totale { padding:0!important;}
	/* #blocco_totale #corpo {padding-right:0!important;} */
	#blocco_totale_no_foto {margin-top: auto!important}
	/* .hotel_wrapper_no_foto #blocco_totale { padding-top:58px!important; } */

	#segnaposto {min-height:58px;}
	
	/* FS GALLERY */
	#prevslide, #nextslide {background-repeat: no-repeat!important; background-size: 17px!important; opacity: 1!important;}
	#prevslide {left:10px!important;}
	#nextslide {right:0px!important;}
	
	#slidecaption {font-size: 30px!important; line-height: 40px; width: 90%;}
	#slidecaption span {font-size: 20px;!important}
	
	/* CONTENUTI */
	.section-container .contenitore_blocco_b2 h2 p {text-align: left!important;}
	.box_core01_sti h1, .box_core01_sti .H1-titolo {font-size: 22px!important; line-height: 26px!important; margin-top: 10px!important; margin-bottom: 10px!important;}
	.box_core01_sti h2, .box_core01_sti .H2-titolo {font-size: 18px!important; line-height: 22px!important;}
	.contenitore_centrale {font-size: 20px!important; line-height: 22px!important; padding: 0 15px 0 15px!important;}
	.box_core01_sti UL {list-style-position:outside!important;}
	
	.box_marker,
	.box_colazione,
	.box_transfer,
	.box_wifi {background-size: 50px; width: 90%!important; min-width: inherit!important; min-height: 70px!important; padding-top: 0px!important; padding-left: 55px!important; margin-bottom: 20px!important;}
	
	.box_marker > SPAN:first-child,
	.box_colazione > SPAN:first-child,
	.box_transfer > SPAN:first-child,
	.box_wifi > SPAN:first-child {font-size: 18px!important; line-height: 20px;}
	
	.box_marker > BR,
	.box_colazione > BR,
	.box_transfer > BR,
	.box_wifi > BR {display: none;}
	
	.leggi_tutto {margin: 10px 0px!important;}
	.leggi_tutto > A {padding: 5px!important;}
	
	/* HTML */
	.box_html01_str_2 { display:none; }
	
	.box_html01_str_4 {position: fixed!important; right: 40px; top: 0px; z-index: 200; height: 58px; margin:0!important; padding:0!important; width:auto!important;}
	.box_html01_str_4 .tasto_tel {display: block!important;}
	.box_html01_str_4 .tasto_tel span {font-size: 30px; position: relative; line-height: 58px; display: block; width: 40px; text-align: center; color:#687271;}
	
	.box_html01_str_5 {position: fixed; right: 0px; top: 0px; z-index: 200; height: 58px;}
	.box_html01_str_5 .tasto_mappa {display: block!important;}
	.box_html01_str_5 .tasto_mappa span {font-size: 30px; position: relative; line-height: 58px; display: block; width: 40px; text-align: center; color:#687271;}
	
	.box_html01_str_6 {position: fixed; right: 80px; top: 0px; z-index: 200; height: 58px;}
	.box_html01_str_6 .tasto_cal_mobile {display: block!important;}
	.box_html01_str_6 .tasto_cal_mobile span {font-size: 27px; position: relative; line-height: 58px; display: block; width: 40px; text-align: center; color:#687271;}
	
	/* LINGUE */
	.box_lingue01_str { position:relative; z-index: 201; left: 0px; margin: 0px!important; padding: 0px!important; background-color:transparent!important; top: 0px; float: left!important; cursor:pointer; }
	.box_lingue01_sti #select_lingue { display: block; }
	.box_lingue01_str #select_lingue { width:140px!important; height:58px!important; line-height:54px!important;}
	.box_lingue01_str #select_lingue:hover {background-color: transparent!important;}
	.box_lingue01_str #select_lingue .bandiera_lingua_sel,
	.box_lingue01_str #select_lingue .lingua_sel {display: none;}
	.box_lingue01_sti .bandiera_select { display:block; }
	.box_lingue01_str #select_lingue::before { display:none; }
	.box_lingue01_str #select_lingue::after {content: "\f0dd"; font-family: "FontAwesome"; font-size: 19px; position: relative; left: 135px; color: #687271!important;}
	.box_lingue01_str #select_lingue:hover::after {color: #bdbcb0!important;}
	.box_lingue01_str #elenco_lingue { margin-top:0px!important; width:140px!important; /* background-color:#767e7f; */ background-color:#d8d8d8; display:none; margin-left:0; padding: 10px 5px 0 5px; position: absolute; width: 116px; z-index: 20; }
	.box_lingue01_str #elenco_lingue UL { list-style:outside none none; margin-bottom:5px; padding-left:0; }
	.box_lingue01_str #elenco_lingue LI { height:30px; }
	.box_lingue01_str #elenco_lingue LI A { display: block; height: 20px; padding-left: 3px; padding-top: 5px; }
	.box_lingue01_str #elenco_lingue LI A IMG { float:left; }
	
	.box_lingua_sti { display:none; }
	#contenitore_lingue_01 { display:none; }
	#contenitore_lingue_01_lingue_mobile { display:block; }
	
	/* MENU */
	#menu_09 li { width:100%!important; line-height:30px; border-bottom: 1px solid #bdbcb0; }
	.menu_navigazione09_str.menu_navigazione09_sti {display: none;}
	.btn_menu_navigazione09 {display: block !important; height: 58px; position: fixed; z-index: /* 102 */ 200; top: 0px; left: 0px; cursor: pointer;}
	.btn_menu_navigazione09:before {content: "\f039"; font-family: "FontAwesome"; font-size: 19px; position: relative; line-height: 60px; display: block; text-align: left; color:#687271; /* padding- */left: 168px; }
	.btn_menu_navigazione09:hover:before {color:#bdbcb0;}
	.menu_navigazione09_str {z-index: 102!important;}
	.menu_navigazione09 {position: fixed; top: 58px; left: 0px; width: 100%; display: none; margin-left: 0px!important; padding-left:0px!important; background:#d8d8d8;}
	.menu_navigazione09 .voce_menu_sti {
		height: auto!important;
		display: block;
		/* border-bottom: 1px solid #c6c6c6; */
		float: none!important;
		margin: 0px!important;
		}
	.menu_navigazione09 .voce_menu_sti:last-child {border-bottom: 0px solid #ddd;}
	.menu_navigazione09 .voce_menu_sti A { color:#FFF; font-size:12px!important;}
	.menu_navigazione09 .voce_menu_sti A SPAN {height: auto!important; line-height: 16px!important; padding: 15px 15px!important; font-size:14px!important; text-align:left; }
	.menu_navigazione09 .voce_menu_sti A SPAN:hover {color: #bdbcb0!important; }
	.menu_navigazione09_sti li a span::before {padding: 18px 10px 10px 16px!important; text-align: left!important;}
	
	#menu_09 ul ul { left:-15px!important; padding: 0 0 15px 15px !important; background:#d8d8d8; }
	#menu_09 ul ul a { text-align:left; padding-left:15px!important; }
	#menu_09 ul ul a::first-line { font-size:12px; line-height:12px; }
	.menu_navigazione09_sti .hassubmenu { background: url("/web/20191129024418im_/https://mynavona.com/images/freccia_menu.jpg") no-repeat center left 120px; }
	
	.menu_navigazione09_sti li a span, .menu_navigazione09_sti li a span:hover { top:0!important; padding:15px!important; margin-top:0!important; }
	
	/* IMMAGINE */
	.box_immagine_01_1 {display: none!important;}
	.box_immagine_01_2 {display: block!important; position: absolute; left: 0; top:0px; z-index: 201; margin: 21px 15px 5px 5px;}
	
	/* VARIE */
	#ui-datepicker-div {font-size: 17px!important; /* margin-left: -19px!important; */}
	
	/* PRENOTAZIONE */
	#prenotazione_01 { display:none; }
	#prenotazione_01_mobile { position:relative!important; padding-top:58px; display: block; /* background-color: #fbf1e5; */ height: 100%!important; display: block; transition: all ease 0.5s;}
	#prenotazione_01_mobile.visibile {top:58px!important;}
	#prenotazione_01_prenotazione_mobile { margin:59px auto 0 auto; max-width:75%; }
	#prenotazione_01_prenotazione_mobile .data_partenza_str.data_partenza_sti, .data_arrivo_str.data_arrivo_sti { color:#841815; }
	.box_prenotazione_sti .campo_data_partenza_str INPUT, .box_prenotazione_sti .campo_data_arrivo_str INPUT { color:#841815; font-size:32px; width:100%; }
	#prenotazione_01_prenotazione_mobile .box_prenotazione_sti .campo_data_partenza_str:hover INPUT, .box_prenotazione_sti .campo_data_arrivo_str:hover INPUT { color:#BB9753; }
	.ospiti_str.ospiti_sti,.camere_str.camere_sti, .bambini_str.bambini_sti { padding-top:8px; }
	.ospiti_str.ospiti_sti,.camere_str.camere_sti { float:left; }
	#prenotazione_01_mobile .ospiti_str.ospiti_sti SPAN,#prenotazione_01_mobile .camere_str.camere_sti SPAN, #prenotazione_01_mobile .bambini_str.bambini_sti SPAN { color:#FFFFFF; }
	#prenotazione_01_mobile .ospiti_str.ospiti_sti SPAN:hover, #prenotazione_01_mobile .camere_str.camere_sti SPAN:hover, #prenotazione_01_mobile .bambini_str.bambini_sti SPAN:hover { color:#bdbcb0; }
	.box_prenotazione_sti #nrAdulti,.box_prenotazione_sti #nrCamere, .box_prenotazione_sti #nrBambini { margin-left:-28px; padding-left:10px; }
	#prenotazione_01_prenotazione_mobile .tasto_prenota { font-family: 'AlexandriaFLF', sans-serif; font-size: 15px; color: #fff; text-transform: uppercase; height: 40px !important;  background-color: #BB9753 !important; text-align: center !important; padding: 10px !important; cursor:pointer; border: medium none; margin-top:8px; }
	.box_prenotazione_str_mobile h2 {display: block!important; margin-top: 10px!important;}
	.box_prenotazione_sti_mobile .contenitore_data_arrivo_str, .box_prenotazione_sti_mobile .contenitore_data_partenza_str {background-color: #767e7f;}
	.box_prenotazione_sti_mobile .campo_data_partenza_str INPUT, .box_prenotazione_sti_mobile .campo_data_arrivo_str INPUT {border: 0px; color: #ffffff; text-transform: uppercase; background: none;cursor: pointer; font-family: "Open Sans", Arial; font-size: 12px; transition: color ease 0.3s;}
	.box_prenotazione_sti_mobile .campo_data_partenza_str:hover INPUT, .box_prenotazione_sti_mobile .campo_data_arrivo_str:hover INPUT {color: #bdbcb0;}
	.box_prenotazione_sti_mobile .ospiti_str:hover SPAN,
	.box_prenotazione_sti_mobile .ospiti_str:hover #nrAdulti,
	.box_prenotazione_sti_mobile .camere_str:hover SPAN,
	.box_prenotazione_sti_mobile .camere_str:hover #nrCamere,
	.box_prenotazione_sti_mobile .bambini_str:hover SPAN,
	.box_prenotazione_sti_mobile .bambini_str:hover #nrBambini {color: #bdbcb0;}
	.box_prenotazione_sti_mobile .ospiti_str > SPAN,
	.box_prenotazione_sti_mobile .camere_str > SPAN,
	.box_prenotazione_sti_mobile .bambini_str > SPAN { /* color: #68525e; */ text-transform: uppercase; font-size: 12px; font-family: "Open Sans", Arial; font-size: 12px; font-weight: 400;}
	.box_prenotazione_sti_mobile .select {color: #68525e; cursor: pointer; font-family: "Open Sans", Arial; font-size: 12px;}
	.box_prenotazione_sti_mobile #nrAdulti_mobile,
	.box_prenotazione_sti_mobile #nrCamere_mobile,
	.box_prenotazione_sti_mobile #nrBambini_mobile { cursor: pointer; font-family: "Open Sans", Arial; font-size: 12px; margin: -15px 0 0 55px; opacity: 0; }
	.box_prenotazione_sti_mobile .ospiti_str SPAN:first-child,
	.box_prenotazione_sti_mobile .camere_str SPAN:first-child,
	.box_prenotazione_sti_mobile .bambini_str SPAN:first-child,
	.box_prenotazione_sti_mobile #selectnrAdulti,
	.box_prenotazione_sti_mobile #selectnrCamere,
	.box_prenotazione_sti_mobile #selectnrBambini {transition: color ease 0.3s; font-weight: 400;}
	.box_prenotazione_sti_mobile .contenitore_codice_sconto_sti {cursor: pointer;}
	.box_prenotazione_sti_mobile .campo_codice_sconto_sti input {background: none; border: none; color: #cccc65; font-family: "Open Sans", Arial; font-size: 12px; cursor: pointer; transition: color ease 0.3s; font-weight: 400;}
	.box_prenotazione_sti_mobile .data_partenza_str, .box_prenotazione_sti_mobile .data_arrivo_str {display: none;}
	.box_prenotazione_sti_mobile .tasto_prenota_str INPUT:hover {background-color: #bdbcb0; color: #ffffff;}
	.box_prenotazione_sti_mobile .tasto_prenota_str INPUT {background-color:#767e7f; border: none; font-size: 15px; text-align: center; text-transform: uppercase; font-family: "Open Sans", Arial; font-weight: 400!important; cursor: pointer; transition: background-color ease 0.3s; color: #ffffff; -webkit-appearance: none; border-radius: 0;}
	
	.box_prenotazione_sti_mobile .ospiti_str,.box_prenotazione_sti_mobile .camere_str, .box_prenotazione_sti_mobile .bambini_str,
	.box_prenotazione_sti_mobile .contenitore_codice_sconto_sti {background-color: #767e7f;}
	
	.box_prenotazione_sti_mobile .contenitore_data_arrivo_sti::before, 
	.box_prenotazione_sti_mobile .contenitore_data_partenza_sti::before {border-right: 1px solid #FFF; content: "\f073"; font-family: FontAwesome; font-size: 15px; color:#FFF;}
	
	.box_prenotazione_str_mobile .ospiti_sti::before,
	.box_prenotazione_str_mobile .bambini_sti::before {border-right: 1px solid #FFF; content: "\f007"; font-family: FontAwesome; font-size: 15px; color:#FFF;}
	
	.box_prenotazione_str_mobile .camere_sti::before {border-right: 1px solid #FFF; content: "\f02b"; font-family: FontAwesome; font-size: 15px; color:#FFF;}
	
	.box_prenotazione_sti_mobile .contenitore_codice_sconto_str {cursor: pointer;}
	.box_prenotazione_sti_mobile .contenitore_codice_sconto_str > input {background: none; border: none; color: #fff; font-family: "Open Sans", Arial; font-size: 12px; cursor: pointer; transition: color ease 0.3s;}
	
	.box_prenotazione_sti_mobile .contenitore_codice_sconto_str > input::-webkit-input-placeholder {color: #fff; transition: color ease 0.3s;}
	.box_prenotazione_sti_mobile .contenitore_codice_sconto_str > input::-moz-placeholder {color: #fff; transition: color ease 0.3s;}
	.box_prenotazione_sti_mobile .contenitore_codice_sconto_str > input:-ms-input-placeholder {color: #fff; transition: color ease 0.3s;}
	
	.box_prenotazione_sti_mobile .contenitore_codice_sconto_str:hover > input::-webkit-input-placeholder {color: #bdbcb0;}
	.box_prenotazione_sti_mobile .contenitore_codice_sconto_str:hover > input::-moz-placeholder {color: #bdbcb0;}
	.box_prenotazione_sti_mobile .contenitore_codice_sconto_str:hover > input:-ms-input-placeholder {color: #bdbcb0;}
	
	.box_prenotazione_sti_mobile .contenitore_codice_sconto_str:hover > input {color: #bdbcb0;}
	.box_prenotazione_sti_mobile .contenitore_codice_sconto_str:hover > input {color: #bdbcb0;}
	.box_prenotazione_sti_mobile .contenitore_codice_sconto_str:hover > input {color: #bdbcb0;}
	.box_prenotazione_str_mobile #res_ck_code { left: calc(100% - 31px)!important; }
	.box_prenotazione_sti_mobile #res_ck_code i {font-size: 16px;}
	.box_prenotazione_sti_mobile #res_ck_code.code-ko {color: red;}
	.box_prenotazione_sti_mobile #res_ck_code.code-ok {color: green;}
	
	.box_prenotazione_sti_mobile .contenitore_codice_sconto_sti::before {border-right: 1px solid #fff; color: #fff;  content: "\f02c"; font-family: FontAwesome; font-size: 15px;}
	
	#prenotazione_01_mobile .campo_data_partenza_str.campo_data_partenza_sti, #prenotazione_01_mobile .campo_data_arrivo_str.campo_data_arrivo_sti { width:auto; height:auto; }
	
	.blocco_b2_servizi,
	.blocco_b2_servizi_last { width:100%; margin-bottom:0 }
	
}

/* iPAD */
@media (max-width: 768px) {

	/*.ms-slide-bgcont img {
		margin-left: -1500px!important
	}*/

	.ms-caption { font-size:55px; }
	
	.contenitore_centrale { max-width:720px; }
	.paginacentrale { max-width:640px; }
	.section-container .blocco_b2, .section-container .contenitore_blocco_b2 { float:left; margin-right:2%!important; width:48%!important; clear: none !important; }
	
	.box_offerte_str { padding-left:0!important; max-width:720px; margin:0 auto; }
	
	.box_mod_offerte01_str .titolo_mod_offerta_str { top:42px!important; left:324px!important; width:420px!important; }
	.box_mod_offerte01_str .blocco_percentuale { margin:47px 0 0 22px!important; }
	.descrizione_mod_offerta_str { left:324px!important; bottom:40px!important; }
	.box_mod_offerte01_str .descrizione_mod_offerta_str P { width:420px!important; }
	
	.box_mod_offerte01_str .coutnerRow { bottom:0!important; padding:0!important; }
		
	.social { font-size:48px; margin-top:67px; height:133px; background:#841815; padding:0 0 0 10px; padding-top:23px!important; }
	.social > DIV { float: left; width: calc(20% - 10px); margin-right: 10px; }
	.social a { color:#ffffff; display:inline-block; float:left; text-decoration:none !important; vertical-align:middle; width:100%!important; height:auto!important; text-align: center; }
	
	.foto_blocco { margin-left: 22px!important; margin-right: 22px; margin-bottom:22px; }
	.descrizione_blocco { padding:0 22px 0 0!important; margin-left:22px!important; }
	
	.ms-offerta-percent { margin:47px 0 0 22px!important; }
	.ms-offerta-title { font-size:30px!important; left:324px!important; position:absolute !important; width: 420px !important; }
	.ms-offerta-desc { left:324px!important; }
	
}

/* iPHONE 6 Plus */
@media ( max-width:414px) {

	/* MyNavona */
	
	.corpo-h1 { font-size:33px; line-height:50px }
	
	.blocco-home { width:calc(50% - 10px); max-width:none; margin:0 5px 12px; }
	.titolo-home { font-size: 28px; line-height:40px; }
	.desc-home { font-size:28px; line-height:39px; }
	.foto-home { padding:8px; }
	.desc-camera { width:100%; padding-right:0; }
	#masterslider_camere { width:100%!important; }
	.blocco-dettagli { display:none; }
	.separatore-altre { display:none }
	.titolo-altre { width:100%; margin-top:20px }
	.blocco-altre { width:100%; margin-top:20px; text-align:center; }
	
	.sottotitolo-camera { margin-bottom:0; }
	.blocco_b2, .blocco_b4, .blocco_b5 { width:100%!important; margin-top:45px; }
	
	.nome-camera { font-size:50px; }
	
	#box_ricerca_in_mappa { padding-left:22px; }
	#box_ricerca_in_mappa, #txtSource { width:calc(100% - 48px); }
	#txtSource { margin-bottom:22px; }
	.titolo-posizione, .paragrafo-posizione { width:100%; }
	.paragrafo-posizione { float:none; border:none; }
	
	.contenitore_centrale { max-width:360px; }
	.paginacentrale { max-width:392px; }
	.section-container .blocco_b2, .section-container .contenitore_blocco_b2 { width:100%!important; }
	.blocco_b3 { width:100%!important; margin-top:20px }
	
	#masterslider_fsgal { width:100%!important; }
	.master-slider .ms-nav-prev { left: 12px!important; }
	.explore { bottom:20%; }
	
	.box_offerta_str .descrizione_offerta_str { padding:8px 0 0 8px!important; }
	
	.titolo_offerta_sti a:link, .titolo_offerta_sti a:active, .titolo_offerta_sti a:visited { font-size:18px; }
	
	.box_mod_offerte01_str .titolo_mod_offerta_str { top:0!important; left:20px!important; position:relative!important; width:280px!important; }
	.box_mod_offerte01_sti .titolo_mod_offerta_sti h3 A { font-size:22px; line-height:22px!important; }
	.box_mod_offerte01_str .blocco_percentuale { margin:0 0 0 130px!important; width:150px!important; height:150px!important; }
	.box_mod_offerte01_sti .blocco_percentuale { line-height:150px; font-size:44px; }
	.box_mod_offerte01_sti .blocco_percentuale .segno { line-height:150px; }
	.descrizione_mod_offerta_str { left:20px!important; bottom:40px!important; }
	.box_mod_offerte01_str .descrizione_mod_offerta_str P { width:280px!important; font-size:16px; }
	
	.box_mod_offerte01_str .coutnerRow { bottom:0!important; padding:0!important; }
	
	.ms-offerta-title { top:0!important; left:20px!important; position:relative!important; width:280px!important; }
	.ms-offerta-title { font-size:22px!important; line-height:22px!important; margin-top:15px!important; }
	.ms-offerta-percent { margin:47px 0 0 130px!important; width:150px!important; height:150px!important; line-height:150px!important; font-size:44px!important; }
	.ms-offerta-desc { left:20px!important; bottom:40px!important; }
	.ms-offerta-desc { width:280px!important; font-size:16px!important; }
	
	.box_prenotazione_sti .campo_data_partenza_str INPUT, .box_prenotazione_sti .campo_data_arrivo_str INPUT { font-size:18px; }
		
	.social { font-size:48px; margin-top:67px; height:103px; background:#841815; padding:0 0 0 10px; padding-top:53px!important; }
	.social > DIV { float: left; width: calc(20% - 10px); margin-right: 10px; }
	.social a { color:#ffffff; display:inline-block; float:left; text-decoration:none !important; vertical-align:middle; width:100%!important; height:auto!important; text-align: center; font-size:24px; }
	.social i { padding:10px; border-radius:50%; width:30px; height:30px; line-height:30px; }
	
	.blocco_b2, .blocco_b4, .blocco_b5 { width:100%!important; }
	.logo-home { display:block; margin:0 auto 20px auto; }
	
	.titolo_blocco, .sottotitolo_blocco, .descrizione_blocco {margin:0 15px;}
	.foto_blocco { margin:67px 67px 0 67px!important; }
	.titolo_blocco {font-size: 36px;}
	.titolo_blocco, .sottotitolo_blocco { text-align:center; }
	.descrizione_blocco {margin:15px 5% 0 5%!important; padding:0!important; text-align:justify;}
	
	.blocco-servizi { width:50%; margin:0 }
	
	.immagine-servizi { width:150px; margin-bottom:0; }
	.testo-servizi { font-size:11px; height:80px; padding-top:11px; margin-left:0; clear:left; margin-bottom:0; }
	
}


/* iPHONE 6 */
@media ( max-width:375px) {
	
	.paginacentrale { max-width:360px; }
	.box_mod_offerte01_str .blocco_percentuale { margin:0 0 0 110px!important }
	
	.foto_blocco { margin:47px 47px 0 47px!important; }
	
	.immagine-servizi { width:130px; }
	/* .testo-servizi { font-size:15px; margin-left:8px; } */
}

@media ( max-width:360px) {
	
.blocco-servizi { width:100%; margin:0 }

}

/* iPHONE 5 */
@media ( max-width:320px) {
	
	.titolo-sx { font-size:40px; line-height:35px; }
	#map_hotel { height:373px!important; }
	
	/* Chic&Town */
	.ms-caption::first-line { font-size:30px; }
	
	.contenitore_centrale { max-width:280px; }

	.master-slider .ms-nav-prev { left: 12px!important; }
	
	.paginacentrale { max-width:280px; }
	.mail_right INPUT { width:230px!important; }

	.box_mod_offerte01_str .titolo_mod_offerta_str { top:0!important; left:20px!important; position:relative!important; width:280px!important; }
	.box_mod_offerte01_sti .titolo_mod_offerta_sti h3 A { font-size:22px; line-height:22px!important; }
	.box_mod_offerte01_str .blocco_percentuale { margin:0 0 0 80px!important; width:150px!important; height:150px!important; }
	.box_mod_offerte01_sti .blocco_percentuale { line-height:150px; font-size:44px; }
	.box_mod_offerte01_sti .blocco_percentuale .segno { line-height:150px; }
	.descrizione_mod_offerta_str { left:20px!important; bottom:40px!important; }
	.box_mod_offerte01_str .descrizione_mod_offerta_str P { width:280px!important; font-size:16px; }
	
	.box_mod_offerte01_str .coutnerRow { bottom:0!important; padding:0!important; }
	
	.box_prenotazione_sti .campo_data_partenza_str INPUT, .box_prenotazione_sti .campo_data_arrivo_str INPUT { font-size:18px; }
		
	.social { font-size:48px; margin-top:67px; height:103px; background:#841815; padding:0 0 0 10px; padding-top:53px!important; }
	.social > DIV { float: left; width: calc(20% - 10px); margin-right: 10px; }
	.social a { color:#ffffff; display:inline-block; float:left; text-decoration:none !important; vertical-align:middle; width:100%!important; height:auto!important; text-align: center; font-size:24px; }
	.social i { padding:10px; border-radius:50%; width:30px; height:30px; line-height:30px; }

	.titolo_blocco, .sottotitolo_blocco, .descrizione_blocco {margin:0 15px;}
	.foto_blocco { margin:20px 20px 0!important; }
	.titolo_blocco {font-size: 36px;}
	.descrizione_blocco {margin:15px 5% 0 5%!important; padding:0!important; text-align:justify;}
	
	.immagine-servizi { width:120px; }
	/* .testo-servizi { font-size:13px; padding-top:65px; margin-left:5px; } */
	
}